<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2003</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <description>background image</description>
      <type>image</type>
      <id>1</id>
      <texture>Windowbackground.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
     <control>
      <description>Dummy down</description>
      <type>image</type>
      <id>1</id>
      <posX>757</posX>
      <posY>622</posY>
      <texture>imdbdown.png</texture>
      <width>132</width>
      <height>44</height>
      <visible>!Control.HasFocus(22)</visible>
    </control>
     <control>
      <description>Dummy up</description>
      <type>image</type>
      <id>1</id>
      <posX>889</posX>
      <posY>622</posY>
      <texture>imdbup.png</texture>
      <width>132</width>
      <height>44</height>
      <visible>!Control.HasFocus(22)</visible>
    </control>
    <control>
      <type>image</type>
      <id>1</id>
      <posX>391</posX>
      <posY>57</posY>
      <width>50</width>
      <height>52</height>
      <texture>info_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Movie Title value</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>452</posX>
      <posY>63</posY>
      <width>433</width>
      <label>#title</label>
      <font>font18</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>MPAA Rating</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>660</posX>
      <posY>395</posY>
      <width>311</width>
      <label>(#mpaarating)</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Play Button</description>
      <type>button</type>
      <id>2</id>
      <posX>296</posX>
      <posY>621</posY>
      <width>81</width>
      <height>44</height>
      <label></label>
      <font>font13</font>
      <onleft>2</onleft>
      <onright>3</onright>
      <onup>10</onup>
      <ondown>2</ondown>
      <textureFocus>imdbplay_focus.png</textureFocus>
      <textureNoFocus>imdbplay.png</textureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Plot</description>
      <type>togglebutton</type>
      <id>3</id>
      <posX>376</posX>
      <posY>625</posY>
      <width>84</width>
      <height>37</height>
      <label></label>
      <font>font13</font>
      <onleft>2</onleft>
      <onright>4</onright>
      <onup>21</onup>
      <ondown>3</ondown>
      <textureFocus>imdbpod_focus.png</textureFocus>
      <textureNoFocus>imdbpod.png</textureNoFocus>
      <AltTextureFocus>imdbpod_focus.png</AltTextureFocus>
      <AltTextureNoFocus>imdbpod.png</AltTextureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Cast</description>
      <type>togglebutton</type>
      <id>4</id>
      <posX>460</posX>
      <posY>617</posY>
      <width>86</width>
      <height>53</height>
      <label></label>
      <font>font13</font>
      <onleft>3</onleft>
      <onright>5</onright>
      <onup>21</onup>
      <ondown>4</ondown>
      <textureFocus>imdbcast_focus.png</textureFocus>
      <textureNoFocus>imdbcast.png</textureNoFocus>
      <AltTextureFocus>imdbcast_focus.png</AltTextureFocus>
      <AltTextureNoFocus>imdbcast.png</AltTextureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Refresh</description>
      <type>button</type>
      <id>5</id>
      <posX>545</posX>
      <posY>629</posY>
      <width>88</width>
      <height>36</height>
      <label></label>
      <onleft>4</onleft>
      <onright>6</onright>
      <onup>21</onup>
      <ondown>5</ondown>
      <textureFocus>imdbrefresh_focus.png</textureFocus>
      <textureNoFocus>imdbrefresh.png</textureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Watched</description>
      <type>togglebutton</type>
      <id>6</id>
      <posX>633</posX>
      <posY>630</posY>
      <width>83</width>
      <height>35</height>
      <label></label>
      <onleft>5</onleft>
      <onright>22</onright>
      <onup>21</onup>
      <ondown>6</ondown>
      <textureFocus>imdbwatched_focused.png</textureFocus>
      <textureNoFocus>imdbwatched.png</textureNoFocus>
      <AltTextureFocus>imdbwatchedon_focused.png</AltTextureFocus>
      <AltTextureNoFocus>imdbwatchedon.png</AltTextureNoFocus>
      <textureFocus>imdbwatched_focused.png</textureFocus>
      <textureNoFocus>imdbwatched.png</textureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>image title:</description>
      <type>label</type>
      <id>30</id>
      <posX>260</posX>
      <posY>307</posY>
      <label>734</label>
      <font>font13</font>
      <align>left</align>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>spin control</description>
      <type>spincontrol</type>
      <id>10</id>
      <posX>260</posX>
      <posY>335</posY>
      <onup>6</onup>
      <ondown>11</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>disc:</description>
      <type>label</type>
      <id>100</id>
      <posX>260</posX>
      <posY>363</posY>
      <label>427</label>
      <font>font13</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>disc select</description>
      <type>spincontrol</type>
      <id>11</id>
      <posX>260</posX>
      <posY>391</posY>
      <onup>10</onup>
      <ondown>2</ondown>
      <onleft>5</onleft>
      <onright>5</onright>
      <textcolor>FFFFFFFF</textcolor>
      <buddycontrolid>100</buddycontrolid>
      <showrange>no</showrange>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>imagelist</type>
      <id>1</id>
      <posX>660</posX>
      <posY>125</posY>
      <width>284</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>star.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <percentage>#rating</percentage>
      <imagesToDraw>10</imagesToDraw>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Votes txt</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>160</posY>
      <label>205</label>
      <font>font12</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Votes value</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>180</posY>
      <label>#votes</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Genre txt</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>205</posY>
      <label>174</label>
      <font>font12</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Genre value</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>225</posY>
      <label>#genre</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Director txt</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>250</posY>
      <label>199</label>
      <font>font12</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Director value</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>270</posY>
      <label>#director</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Year txt</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>295</posY>
      <label>201</label>
      <font>font12</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Year value</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>315</posY>
      <label>#year</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Runtime txt</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>340</posY>
      <label>299</label>
      <font>font12</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Runtime value</description>
      <type>label</type>
      <id>1</id>
      <posX>660</posX>
      <posY>360</posY>
      <label>#runtime</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Plot value</description>
      <type>textboxscrollup</type>
      <id>20</id>
      <posX>185</posX>
      <posY>430</posY>
      <width>950</width>
      <height>170</height>
      <label>#plot</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Movie logo</description>
      <type>image</type>
      <id>21</id>
      <posX>385</posX>
      <posY>150</posY>
      <width>250</width>
      <height>268</height>
      <texture>#thumb</texture>
      <colorkey>FFFF00FF</colorkey>
      <colordiffuse>FFFFFFFF</colordiffuse>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>textarea</description>
      <type>textbox</type>
      <id>22</id>
      <posX>385</posX>
      <posY>450</posY>
      <width>950</width>
      <height>220</height>
      <onleft>6</onleft>
      <onright>6</onright>
      <onup>6</onup>
      <ondown>6</ondown>
      <label>#cast</label>
      <spinWidth>132</spinWidth>
      <spinHeight>44</spinHeight>
      <spinPosX>730</spinPosX>
      <spinPosY>622</spinPosY>
      <spinColor>ffffffff</spinColor>
      <textureUp>imdbup.png</textureUp>
      <textureDown>imdbdown.png</textureDown>
      <textureUpFocus>imdbup_focus.png</textureUpFocus>
      <textureDownFocus>imdbdown_focus.png</textureDownFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>